PreprocessorDefinitions=
Techniques=Levels,DPX,LumaSharpen,Clarity
TechniqueSorting=Levels,DPX,LumaSharpen,Clarity

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=0
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=2
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[DPX.fx]
Colorfulness=2.250000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=7.500000,7.500000,7.500000
Saturation=3.000000
Strength=0.200000

[Levels.fx]
BlackPoint=12
HighlightClipping=0
WhitePoint=235

[LumaSharpen.fx]
offset_bias=1.000000
pattern=1
sharp_clamp=0.035000
sharp_strength=2.000000
show_sharpen=0

